/* background dark:  #aab
 * background mid:   #ccd
 * background light: #eef
 * dark blue:        #006;
 */

body {
   background-color: #aab;
   border-style: none;
   color: #006;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   margin: 0;
   max-width: 58em;
   padding: 0;
}

#logo_bar {
   background-color: #ccd;
   background-image: url("Images/libdmtx_bg1.jpg");
   background-position: 159px 0;
   background-repeat: no-repeat;
   height: 68px;
   margin: 4px;
   padding: 0 4px;
}

#logo_bar img {
   float: left;
}

#logo_bar span {
   float: left;
   font-size: 14pt;
   font-weight: bold;
   padding: 0.8em;
}

#side_column {
   float: left;
   margin: 0 4px 4px 4px;
   width: 155px;
}

#nav_menu, #ext_menu, #ad_menu {
   padding: 3px;
   background-color: #eef;
}

#nav_menu {
   margin: 0 0 8px 0;
}

#ext_menu {
   margin: 0 0 16px 0;
}

#nav_menu ul, #ext_menu ul {
   margin: 0;
   padding: 0;
}

#nav_menu li, #ext_menu li {
   display: inline;
}

#nav_menu a, #ext_menu a {
   display: block;
   font-size: 10pt;
   margin: 1px;
   padding: 4px 0.5em;
}

#nav_menu li a       { background-color: #ccd; color: #006; }
#nav_menu li a:hover { background-color: #aab; }

#ext_menu li a       { background-color: #695; color: white; }
#ext_menu li a:hover { background-color: #584; }

#nav_menu li a#selected {
   background-color: #050555;
   background-image: url('Images/BlueGradient.png');
   background-repeat: repeat-x;
   color: white;
}

#ad_menu {
   background-color: #aab;
   background-image: none;
   margin-top: 2em;
   padding: 0 0;
   text-align: center;
}

#main_body {
   background-color: #ccd;
   background-image: url("Images/libdmtx_bg2.jpg");
   background-repeat: no-repeat;
   margin: 0 4px 4px 163px;
   min-height: 800px;
   padding: 4px;
}

#main_body h1 {
   background-color: #050555;
   background-image: url('Images/BlueGradient.png');
   background-repeat: repeat-x;
   color: white;
   font-size: 10pt;
   font-weight: normal;
   margin: 0 0 0.5em 0;
   padding: 4px 0.5em;
}

#main_body h2 {
   font-size: 10pt;
   font-variant: small-caps;
   font-weight: bold;
   margin: 0 0 0.25em 0;
   padding: 0;
}

#main_body h3 {
   font-size: 9pt;
   font-style: italic;
   font-weight: normal;
   margin: 0 0 0.5em 0;
   padding: 0;
}

#main_body p {
   margin-top: 0;
}

#main_body ul {
   margin-top: 0.1em;
   padding-left: 3em;
}

#main_body a {
   color: #060;
}

#main_body a:hover {
   text-decoration: underline;
}

#main_body a:visited {
   color: #a00;
}

#main_body span.dollar {
   color: black;
   font-size: 9pt;
   font-style: italic;
}

#main_body div.body_text {
   font-size: 10pt;
   padding: 0.5em 1em 2em 1em;
}

#main_body div.text_simple {
   padding: 0.2em 1em 1em 0;
}

#main_body div.text_indent {
   padding: 0.2em 1em 1em 1em;
}

#main_body div.terminal {
   font-family: monospace;
   font-size: small;
   margin: 0.2em 1em 1em 2em;
}

#thumbnails {
   margin: 0;
   padding: 0;
}

#thumbnails li {
   margin-top: 1em;
   padding-top: 1em;
   border-top: 1px solid #006;
}

#screenshots {
   font-size: 10pt;
}

#screenshots a {
   float: left;
   text-align: center;
   padding: 5px 15px 5px 0;
}

#screenshots div.text_box {
   margin: 5px 0;
   padding: 10px;
}

#screenshots div.description {
   min-height: 80px;
   text-align: justify;
}

#footer_bar {
   clear: left;
   margin: 0 4px 4px 4px;
}

#footer_bar img {
   float: right;
   margin-left: 5px;
}

#copyright {
   color: white;
   float: right;
   font: menu;
   font-variant: small-caps;
   margin-right: 0 1em 1em 1em;
   text-align: center;
}

a, a:hover {
   text-decoration: none;
}

img {
   border-style: none;
   margin: 0;
   padding: 0;
}

table {
   border-collapse: collapse;
}

td {
   padding: 0.125em 0.5em;
}

span.clickable_text {
   color: #060;
   cursor: pointer;
}

ul.clean_list {
   list-style-type: none;
}

span.superscript {
   bottom: 0.33em;
   color: red;
   font-size: smaller;
   position: relative;
   vertical-align: baseline;
}

p.indent {
   margin-left: 1em;
}

div.question_block {
   font-size: 10pt;
   margin: 10px 0;
   padding: 0.25em 0;
}

div.question_block p {
   margin: 0.5em 0;
   padding-left: 0.5em;
}

div.question_block p.question {
   font-weight: bold;
}
